/* RMFilterTextureIKFilterUIViewController random texture with tag menu item title */
"%@ (Random)" = "%@ (ランダム)";

/* RMFilterIKFilterUIViewController menu for texture tags none item title */
"None" = "なし";